'use strict';

(function () {

  function _obj() {}

  _obj.prototype = {

    setNext: function (next) {
      // do nothing
    },

    identify: function (phone) {
      return '';
    }
  };

  exports.lastIdentifier = _obj;
}());
